Subject: [Mentoring-coordinators] Mentoring Program application

From: Enric Garcia Torrents <[email-masked]>
Date: Mon, 20 Jan 2014 04:58:26 +0100

* Full name: Enric G. Torrents
* Email address: [email-masked]
* Affiliation: student at the Universitat Oberta de Catalunya and Universitat Rovira i Virgili
* Country in which you are based: China
* Gender: Male
* Are you attending the upcoming IETF meeting in person (note that the mentoring program is only open to in-person attendees at this time)? Will this meeting be the first IETF meeting that you attend in person? I am based in Hainan, an island in the South China Sea. Unfortunately I cannot attend meetings in person for the time being.
* If not, how many IETF meetings have you attended? None.
* What technical topic(s) brought you to the IETF? Semantic web standards, as I have been doing some research for Stanford Law School on the topic.
* IETF area(s) of interest, if known: Applications Area
* IETF working groups of interest, if known: Uniform Resource Names, Revised
* What other SDOs and/or technical activities do you engage in? I do some research for the Institute of Law and Technology of the Autonomous University of Barcelona as well.
* What are your preferred conversational language(s), if not English? English is all right.
* Would you like to be paired with a mentor who speaks your preferred language(s), if possible? Indifferent.
* Do you have a preference as to your mentor's gender? Either.
* Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? Wish I could. I will probably be back to Europe for a while from late summer onward, during that period it should be easier for me to attend meetings in person.
* Do you plan to attend the welcome reception on Sunday at 17:00? Idem.
* Any other info you'd like to share: